/* oogarts-lummen.be
*/

@font-face {
    font-family: 'AsapRegular';
    src: url('/2012/fontface/Asap-Regular-webfont.eot');
    src: url('/2012/fontface/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/2012/fontface/Asap-Regular-webfont.woff') format('woff'),
         url('/2012/fontface/Asap-Regular-webfont.ttf') format('truetype'),
         url('/2012/fontface/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapItalic';
    src: url('/2012/fontface/Asap-Italic-webfont.eot');
    src: url('/2012/fontface/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/2012/fontface/Asap-Italic-webfont.woff') format('woff'),
         url('/2012/fontface/Asap-Italic-webfont.ttf') format('truetype'),
         url('/2012/fontface/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { overflow: hidden; padding: 0; margin: 0;	height: 100%; width: 100%; font-family: 'AsapRegular' }
i { font-family: 'AsapItalic'; font-style: normal; }
h1, h2, h3, p { font-weight: normal; font-style: normal; padding: 0px; margin: 0px; }
#bgimg { position:absolute;	z-index: -1; }
#realBody {	position:absolute; z-index: 5; overflow:auto;	height:100%; width:100%; }
img {	padding: 0px;	margin: 0px; border: 0px; }
div#distance { margin-bottom: -280px;	width: 1px; height: 50%; float: left; }
div#container {	position: relative; text-align: left; height: 560px; width: 740px; margin: 0 auto; clear: left; }
div#l-pane { text-align: right; float: left; width: 410px; height: 560px; padding-left: 10px; }
div#r-pane { float: right; width: 310px; height: 560px; background: url("/2012/lay/r-pane.png") no-repeat left center; padding-right: 10px; }

div#l-pane #logo { margin: 0px 20px 0px 0px; }
div#l-pane #info { text-align: right; color: #545659; margin: 40px 20px 0px 0px; }
div#l-pane #info p { font-size: 10pt; line-height: 1.2em; padding-bottom: 6px; }
div#l-pane #info h2 { font-size: 15pt; padding: 12px 0px 0px 0px; }
div#l-pane #info h3 { font-size: 13pt; padding: 6px 0px 16px 0px; }

div#r-pane #route { margin: 30px 0px 0px 40px; color: #545659; }
div#r-pane #route p { font-size: 10pt; line-height: 1.2em; padding-bottom: 6px; font-family: 'AsapItalic'; }
div#r-pane #route h2 { font-size: 15pt; padding: 10px 0px 6px 0px; }
div#r-pane #route h3 { font-size: 13pt; padding: 10px 0px 6px 0px; }

a { text-decoration: none; }

